TRANSMAGEDDON(1)

NAME
transmageddon - multimedia transcoder for portable devices

SYNOPSIS
transmageddon

DESCRIPTION
This manual page documents briefly the transmageddon command.

Transmageddon is a video transcoder for the GNOME Desktop which allows user to encode audio and video streams for a wide variety of portable devices.

It also supports almost any format as its input and can generate a very large host of output files.

Transmageddon has been written with Python and GTK+2, and after installing the application you can run it from the Applications menu.

AUTHOR
transmageddon was written by Christian Schaller <uraeus@gnome.org>.

This manual page was written by Alessio Treglia <quadrispro@ubuntu.com>.